manifestVersion: 1
id: chatpad-ai
category: ai
name: Chatpad AI
# использование первых 6 символов хеша фиксации в качестве номера версии (тег изображения Docker использует полный хэш фиксации)
version: "bb5f4a"
tagline: Премиальное качество интерфейс для ChatGPT
description: >-
  Чатпад ИИ — это альтернативный пользовательский интерфейс для моделей чата OpenAI. Просто добавьте ключ OpenAI API, и все готово!
  
  
  Никакого отслеживания. Никаких файлов cookie. Все ваши данные хранятся локально в вашем браузере, и вы можете экспортировать и импортировать разговоры, чтобы защитить данные от потери.
developer: Andrei Canta
website: https://github.com/deiucanta/chatpad
dependencies: []
repo: https://github.com/deiucanta/chatpad
support: https://github.com/deiucanta/chatpad/issues
port: 10102
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
releaseNotes: >-
  В этом выпуске добавлена ​​поддержка GPT-4o.
submitter: DFWebOS
submission: https://github.com/getumbrel/dfwebos-apps/pull/604
